<?xml version="1.0" encoding="UTF-8"?>
<manifest>
  <remote fetch="https://source.codeaurora.org" name="caf" review="codeaurora.org"/>
  <default remote="caf" revision="date"/>
  <project name="quic/qsdk/oss/boot/u-boot" path="qyocto/boot/u-boot" revision="c7a2de1ad94587309eb71a2c33b935747282c3c3" upstream="master"/>
  <project name="quic/qsdk/oss/boot/uboot-1.0" path="qyocto/boot/uboot-1.0" revision="e2dcca9da60ce9228662f58781e9efc2458c1768" upstream="release/dandelion"/>
  <project name="quic/qsdk/oss/hyfi/qca-hyfi-bridge" path="qyocto/opensource/hyfi/qca-hyfi-bridge" revision="bbe7e1dbfc3a683df7fefe5bdded1e72b1581dc8" upstream="master"/>
  <project name="quic/qsdk/oss/hyfi/qca-hyfi-qdisc" path="qyocto/opensource/hyfi/qca-hyfi-qdisc" revision="9b4d1b3f436e01764c240dabdb267104e3d30756" upstream="master"/>
  <project name="quic/qsdk/oss/kernel/linux-msm" path="qyocto/kernel" revision="2534591a4cb6e2322f18a565f31a0f6a6e901a2c" upstream="release/dandelion"/>
  <project name="quic/qsdk/oss/lklm/nss-drv" path="qyocto/opensource/qca-nss-drv" revision="4056888c103525582d155e352c06519ed10ce182" upstream="release/dandelion"/>
  <project name="quic/qsdk/oss/lklm/nss-gmac" path="qyocto/opensource/qca-nss-gmac" revision="901380c355a8088841143bd8c5c67c1df5827023" upstream="release/dandelion"/>
  <project name="quic/qsdk/oss/lklm/qca-mcs" path="qyocto/opensource/qca-mcs-lkm" revision="6ee959ca8cb99a2f587754585f1e301022e9533a" upstream="master"/>
  <project name="quic/qsdk/oss/lklm/qca-nss-ecm" path="qyocto/opensource/qca-nss-ecm" revision="3e00cb1ddfa9f158fbb1b1665e7c226ebaeeea0f" upstream="release/dandelion"/>
  <project name="quic/qsdk/oss/lklm/qca-rfs" path="qyocto/opensource/qca-rfs" revision="4f585a30f472424af6af2286ea313746cadc5f33" upstream="release/dandelion"/>
  <project name="quic/qsdk/oss/lklm/qca-ssdk" path="qyocto/opensource/qca-ssdk" revision="8dbbdb5257ea9534a1c9c67eccbe54c53764e721" upstream="release/dandelion"/>
  <project name="quic/qsdk/oss/lklm/shortcut-fe" path="qyocto/opensource/shortcut-fe" revision="eea45d5270aed67692450706bef61d083c6e3153" upstream="release/dandelion"/>
  <project name="quic/qyocto/oss/qyocto/build/conf" path="qyocto/poky/conf" revision="9aeee1b222dcec84131afafe7a99297367f3dd1a" upstream="master"/>
  <project name="quic/qsdk/oss/ssdk-shell" path="qyocto/opensource/qca-ssdk-shell" revision="6ee6e4e6cd187e5a3f1bd40f142d7509c815d19b" upstream="release/dandelion"/>
  <project name="quic/qyocto/oss/system/recipes/meta-ipq" path="qyocto/poky/meta-ipq" revision="5eb9b81be12fd7270470194132349f9e0474ddd3" upstream="master"/>
  <project name="quic/qyocto/oss/system/recipes/recipes-networking" path="qyocto/poky/meta-ipq/recipes-networking" revision="31d6498fd24fd8b4c98c1bfbaa16e9fd82fcdfb3" upstream="master"/>
  <project name="quic/qyocto/oss/system/recipes/recipes-nss" path="qyocto/poky/meta-ipq/recipes-nss" revision="ab7157ae5512c902a12b4dfac12ae62983186600" upstream="master"/>
  <project name="quic/qyocto/oss/system/recipes/recipes-packages" path="qyocto/poky/meta-ipq/recipes-packages" revision="80d5594888d6988492f74b29dfdaa468858359e2" upstream="master"/>
  <project name="quic/qyocto/oss/system/recipes/recipes-ssdk" path="qyocto/poky/meta-ipq/recipes-ssdk" revision="baa99511a697f6afca238c98852e400c866029ed" upstream="master"/>
  <project name="quic/qyocto/oss/system/recipes/recipes-wifi" path="qyocto/poky/meta-ipq/recipes-wifi" revision="3aeba9d6525971761650796a90ff1600a95f0d5c" upstream="master"/>
  <project name="quic/qsdk/oss/tools/meta" path="meta-scripts" revision="2913b9ae93d1baa3a1047bb607b6fe3fa7a46394" upstream="banana_w14"/>
  <project name="quic/qsdk/oss/wlan-host-cmn" path="qyocto/wifi/qca-wifi-10.4/cmn_dev" revision="a7ff347a130424c975ca8c8b16208c18032dece6" upstream="release/dandelion_mips"/>
</manifest>
